How to install libghc-yi-language-doc on Debian Unstable (Sid)